<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Start Para Continuar</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <style>
    
    .navbar-custom .navbar-nav .nav-link {
      color: #ef0c0c; 
    }
    .navbar-custom {
      background-color: #5ffa5f;
    }
  </style>
</head>
<body>

  
  <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-custom">
    <a class="navbar-brand" href="#">SPC</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">Noticias</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Lanzamientos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Novedades</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Videos</a>
        </li>
        
        <li class="nav-item dropdown ml-auto">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Análisis
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown1">
            <a class="dropdown-item" href="#">PS5</a>
            <a class="dropdown-item" href="#">XBOX SERIES</a>
            <a class="dropdown-item" href="#">SWITCH</a>
            <a class="dropdown-item" href="#">PC</a>
          </div>
        </li>
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown2" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Login
          </a>
          <div class="dropdown-menu dropdown-menu-right p-4" style="width: 15rem;" aria-labelledby="navbarDropdown2">
            <form class="px-4 py-3">
              <div class="form-group">
                <label for="username">Usuario</label>
                <input type="text" class="form-control" id="username" placeholder="Ingrese su usuario">
              </div>
              <div class="form-group">
                <label for="password">Contraseña</label>
                <input type="password" class="form-control" id="password" placeholder="Ingrese su contraseña">
              </div>
              <button type="submit" class="btn btn-primary">Ingresar</button>
            </form>
          </div>
        </li>
      </ul>
    </div>
  </nav>

  
  <div class="container mt-4">
  
    <div class="card mb-3">
      <img src="https://via.placeholder.com/800x400" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Nuevo juego de aventuras anunciado para PS5</h5>
        <p class="card-text">Se ha anunciado un nuevo juego de aventuras exclusivo para la PlayStation 5. El juego promete gráficos impresionantes y una jugabilidad emocionante. Se espera que sea uno de los títulos más esperados del año.</p>
        <p class="card-text"><small class="text-muted">Publicado el 2 de mayo de 2024</small></p>
      </div>
    </div>

    
    <div class="card mb-3">
      <img src="https://via.placeholder.com/800x400" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Nuevos detalles sobre el próximo lanzamiento de la Xbox Series</h5>
        <p class="card-text">Se han filtrado nuevos detalles sobre el próximo lanzamiento de la Xbox Series. Parece que la consola vendrá con una serie de características innovadoras y mejoras en comparación con su predecesora. Los fanáticos están emocionados por lo que está por venir.</p>
        <p class="card-text"><small class="text-muted">Publicado el 3 de mayo de 2024</small></p>
      </div>
    </div>
  </div>

  

  
  <footer class="footer bg-light mt-auto py-3">
    <div class="container">
      <span class="text-muted">Redes sociales: <a href="#">TikTok</a> | <a href="#">X</a> | <img src="descarga.jpeg">Instagram</a></span>
    </div>
  </footer>


  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.3/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>